.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 1rem;
}

.container section {
  display: flex;
  flex-direction: column;
}

.question-word {
  text-decoration: underline;
  text-transform: uppercase;
  font-style: italic;
  font-weight: bold;
}

.color-word {
  padding: 5px 1rem;
  margin: 0 10px;
  font-weight: bolder;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.choices {
  margin: 2rem;
}

.choice {
  margin: 0.5rem;
  cursor: pointer;
}

.full-question {
  margin-bottom: 2rem;
}

.result {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.answer {
  background: rgba(0, 0, 0, 0.2);
  padding: 0.5rem;
}

.mat-icon {
  vertical-align: middle;
}

button[color="primary"] {
  width: 90%;
  max-width: 400px;
  margin: 2rem;
}

button {
  white-space: normal;
}
